Subject: Re: [ifwp] Board Concerns

From: Jeff Williams <[email-masked]>
Date: Mon, 28 Sep 1998 09:28:15 +0100

Harold and all,

Harold Feld wrote:

> [I'd cc this anywhere I thought it would do some good, but I generate these
> posts through the interactivehq website and haven't figured out how to cc
> people].

  Well not to worry, I will take some of that here in my comments/reply.  >;)

>
>
> What do we want in a Board?
>
> I propose the following negative for the Board, and the corporation as a
> whole "Above all else, do no further harm/"
>
> The ICANN board gives tremendous power to the Board of Directors.  ICANN
> will centralize and put on a business footing the central control
> mechanisms of the Internet.  If the Internet were a living (non-sentient)
> being, we are talking about puting control of its brains in the hands of
> the ICANN.

  YEs indeed, but we must determine what ICANN will be form the standpointof structure.
What is currently proposed by the joint IANA/NSI draft seems
far from what is needed not to mention desired.

>
>
> We all agree that the Internet has worked well until now, and that we wish
> to avoid the evils of government regulation. Now we face the next hurdle,
> is regulation by a private guild better than regulation by a government?
>
> One way to prevent this from becoming aguild is to limit the power of the
> corporation to purely mechanical functions.  As I mentioned earlier on, the
> National Electirc Reliability Council (NERC) presents one such model for
> running an international network.
>
> We are not going down that path.  ICANN will be entrusted not merely with
> technical stability, but with policy decisions.  Not merely policy over
> names, although this is most obvious, but also policy over IP numbering
> assignments and over protocol adoption.

  Yes, and this is too centralized a model to insure stability and yetstill provide or
growth.  It cannot meet the needs of the present, none
the less the future.

>
>
> That the corporation has such power does not, automaticly, make it a guild.
>  But it has strong potential to become one.  It has the power to protect
> existing interests and stakeholders (and I do not exempt existing
> non-commercial interests) from competition in the name of stability.  After
> all, the most stable system is one which preserves the status quo.

  However the status quo is always changing, it is a moving target when it comes tothe
internet, that is what makes the Internet different than any other industry.

> The
> next most stable system is one which allows limited development in a
> controlled fashion.  For anyone who doubts that there are elements pushing
> for this sort of arrangement, I refer to the International Chamber of
> Commerce's recent policy paper on DNS management and its guiding principle
> for creation of an "Electronic Commerce Friendly Domain Name System" at
> http://www.iccwbo.org/Commissions/Telecom_IT/Principles_for_electronic_commerce.htm.
> In particular, I refer to the provision that states that gTLDs should only
> be added if they "enhance electronic commerce as a whole" rather than
> merely "providing and opportunity for registrars."

  The ICOC forgets or doesn't realize one essential problem with this statementthat you
rightly point out.  That being that, how and whom determines what
enhances electronic commerce?  What are the criterion?  Is that criterion
even really definable?

>
>
>     The Internet was created by entrepreneurs who went out and developed
> opportunities that would not obviously enhance commerce (electronic
> commerce did not exist at that point.)  Indeed, I could point to dozens of
> examples on the Internet where entrepreneurs have found niches that could
> not have been justified in advance as "enhancing" commerce.  Yet who can
> argue that they have?

  And the reverse is also true as well.  Who can argue that they haven't?  OODsuch as
Java is a good example that come to my mind right away.

>
>
>    The danger of devolving into a guild is not dependent upon greed, evil
> intent, or any other bad motive.  To the contrary, it can flow from the
> undisputed good motives of a desire for stability, order and
> predicatbility.  As Professor de La Paz put it in "The Moon Is A Harsh
> Mistress:"  "What I fear are the reasoned actions of well intentioned
> men."

  Very good point and well demonstrated here.

>
>
> (Indeed, I refer everyone to the chapter from which this quote is taken.
> de La Paz, a "rational anarchist" who finds himself in charge of a
> revolutionary government on the Moon, is horrified to discover that his
> provisional government is industriously setting itself up to govern.
> Despite the fact that Luna has gotten along until then without laws,
> freedom from Earth suddenly produces a need in people to legislate.  His
> remarks as as appropos to this process as they were in the book.)
>
> So how can we guard against the danger of degenrating into a guild?  The
> answer, I fear, is not the one proposed by Dr. Postel.  Dr. Postel proposes
> picking distinguished and well respected neutral individuals, who will
> examine the issues without the passions we have seen so far.

  Yes, and this is counter productive not to mention bad for commerceon the net.

> A board of
> people who have track records in established endevours and who will do what
> they can to promote order and stability.
>
> I can, alas, think of no surer way to enshrine the status quo at the
> expense of innovation.

  And without innovation or a arbitrary restriction on that innovation you threaten
thevery thing you wish to protect, Stability.

> A Board of platonic philosphers who rule from
> Olympian heights, who will cherish order and stability above all things,
> seems unlikely to promote the dynamism, the chaos, and the risk necessary
> to promote entrepreneurialism and expansion that has marked the Internet.

  Yes, and if this is allowed to be done, you also threaten much more.  You
threatenpeoples lives, economies of not just he US but of the whole world to a great
degree.

>
>
> [Allow me to deflect the inevitable reductio ad absurdum of my remarks.  A
> minimum of secutiry and stability is necessary to promote commerce.  The
> danger becomes when we confuse technical stability (will the net hold up)
> to political or economic stability (will the market remain the same
> tomorrow as it does today).

  The only comment I have here is that economies never remain the same, they arealways
changing.  We in this country NEED growth industries like the Internet.
I believe that many other countries do as well.  So, we must than realize that
if we hamper growth we impact negatively economies globally.  We must seek a balance.
That balance is best determined by the very marketplace that they exist in.

> When we emphasize the later over the former,
> we run the risk of falling into the trap that we must protect the interests
> of existing stakeholders to preserve stability, even at the expense of
> entreprenuerial expansion.  We pay lip service to the open market, but
> caution that it cannot become "too" open for fear of instability.  Anyone
> who doubts this natural course of things is invited to take part in the
> current FCC Section 706 proceeding).
>
> I therefore propose two seprate models for board selection:
>
> 1) Chose a board of people who hold passionate opposing views.  Will this
> paralyze the board?  Only to the extent the sides can't agree.  Anything
> truely important, a technical concern that addresses the very survival of
> the net itself, will be dealt with by all parties.  On policy matters, the
> need to compromise among violently opposed points of view should prevent
> any overly onerous restrictions from coming into being. We will get a bare
> minimum of what is necessary, as the someone on the Board will always
> resist anything else.
>
> 2) Chose a young board of promising talent.  Entrepreneurs who have
> succeeded, young turks, these are people much more likely to think in a
> dynamic fashion and resist the guild-like qorship of stability.  Consider
> some whose name has not been mentioned, David Loundry.  A young lawyer who
> was thinking and writing about these issues before any of his seniors could
> concern themselves with this Internet fad.  Here is someone who will think
> in term sof Internet solutions and how to maintain its essential character,
> rather than experienced intellectual property or FCC lawyer who will use
> analogies to existing law and try - consciously or unconsciously - to force
> things into safe and familiar patterns.
>
> As an addenda, I agree with the sentiments expressed by Gordon Cook
> regarding Board members with no experience in the issues.  The history of
> non-profits in the United States demonstrates that having well respected
> CEOs and retired Generals on your Board does not protect against abuses or
> dictate wise policy.  Just the opposite!  Inevitably, such board members
> become utterly reliant upon the officers of teh corporation, or whoever
> they select to educate them on the issues.  As a furtehr example from the
> private sector, I posit the following: how many start-ups have suffered by
> the appointment of "grey matter" Wall St. types after an initial explosive
> growth?  Is this the future we want for the Internet?

  We agree completely here.  The only caveat is that that Board must be determinedby
those which it will effect most.  They are the Stakeholders.  No appointed Board,
nor a Board that is all powerful can effect reasonable balance for the Internet.

>
>
> Consider well.  We have few safeguards in place now.  That makes the choice
> for the Board all the more crucial.  Eschew the obvious and teh
> traditional.  If we truly stand on the dawn of a new digital age, where we
> will shake the established business models to their core and encourage
> dynamic change and growth, we must resist repeating the past.  We may make
> mistakes, but they'll be *new* mistakes, with the promise of new
> solutions.
> Harold Feld

  Well done Harold!  Well done indeed.  >;)

>
>
> __________________________________________________
> To view the archive of this list, go to:
> http://lists.interactivehq.org/scripts/lyris.pl?enter=ifwp
>
> To receive the digest version instead, send a
> blank email to [email-masked]
>
> To SUBSCRIBE forward this message to:
> [email-masked]
>
> To UNSUBSCRIBE, forward this message to:
> [email-masked]
>
> Problems/suggestions regarding this list? Email [email-masked].
> ___END____________________________________________

--
Jeffrey A. Williams
DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]

---

From: Jeff Williams <[email-masked]>
Date: Mon, 28 Sep 1998 09:28:15 +0100

Harold and all,